Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:38849
HistoryJan 12, 2023 - 8:15 a.m.

Command Injection

2023-01-1208:15:46
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
99
command injection
improper input sanitization
index.js
malicious commands
software vulnerability

EPSS

0

Percentile

14.2%

gry is vulnerable to Command Injection. The vulnerability exists due to improper input sanitization of multiple functions in index.js, which allows an attacker to inject maliciously crafted commands into the system.

CPENameOperatorVersion
gryle5.0.8
gryle5.0.8

EPSS

0

Percentile

14.2%

Related for VERACODE:38849